
/*

CollectionsViewController.strings

TrailRunner

Created by Berbie on 2013-03-07

Copyright 2009 Berbie. All rights reserved.

*/
"collection" = "Collection";
"emptyCollectionsListHelp" = "To add routes to collections, select one or more routes and choose action menu > ##addTo## > ##collection##";
"addTo" = "Add to";
"removeFrom" = "Remove from";
"addRoutes" = "Add routes";
"newCollection" = "New Collection";
